.mediplus {display: none;}
	.mediplus.current {display: inherit;} 
	.projects_select.current {font-weight: 500;position: relative;color: #333333;background: #FFF;}
	@include below(736px) {display: none;}
	a.projects_select.tab-link { width: 100%; margin-bottom: 10px;background: #fff;color: #000;text-align: left;cursor: pointer;float: left;border-radius: 0px;padding: 6px 5px;border: 1px solid #ddd;}

	.testimon-video {border-radius: 0px; overflow: hidden;position: relative;}
	.testimon-video img {position: absolute;width: 100%;top: 0; left: 0;right: 0;bottom: 0;z-index: 999; height: 100%;cursor:pointer;transform: scale(1.3);}
	
	.testimonial-descrip {padding-top: 15px;}
	.testimonial-descrip h3 {color: #EF7B00;font-size: 22px;margin-top: 0;margin-bottom: 5px;}
	.testimonial-descrip h4 {color: #766b6b;font-size: 16px;margin-top: 0;margin-bottom: 5px;}
	.testimonial-descrip span {color: #000;font-size: 13px;}
	.testimmonial-butons {overflow: hidden scroll;height: 410px;width: 100%;padding-right:5px;}
	.testimmonial-butons::-webkit-scrollbar { width: 10px;}
	.testimmonial-butons::-webkit-scrollbar-thumb { background: #EF7B00; border-radius: 0px;}
	.feedback-img {/*height: 100px;border-radius: 0px;overflow: hidden;*/}
	.feedback-img img {width: 100%;height: 100%;/*transform: scale(1.3);*/}
	a.projects_select.tab-link.current {background: #EF7B00;}
	a.projects_select.tab-link.current p {color: #fff;}
	a.projects_select.tab-link.current p strong {color: #fff;}
	a.projects_select.tab-link.current span {color: #fff; }
	a.projects_select.tab-link:last-child {margin-bottom: 0;}
	
	@media screen and (min-width: 320px) and (max-width: 767px){
		.tab-content.current{margin-bottom: 20px;}
		a.projects_select.tab-link .row { display: flex;}
		.featured-video-plus.video-center iframe{height: 270px !IMPORTANT;}
		.testimonial-descrip h3{margin-bottom: 10px;font-size: 18px;}
		.test-cont p {margin-bottom: 0;}
		.testimmonial-butons{height: 250px;}
		.testimonial-descrip {margin-bottom: 15px;}
	}
	@media screen and (min-width: 768px) and (max-width: 1024px){
		.featured-video-plus.video-center iframe{height: 250px !IMPORTANT;}
		.testimonial-descrip h3{margin-bottom: 10px;font-size: 18px;}
		.test-cont p {margin-bottom: 0;}
		.testimmonial-butons{height: 350px;}
		.feedback-img{margin-bottom: 10px;}
		.test-cont {padding-left: 15px;	}
	}
	
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
		.feedback-img{margin-bottom: 0px;}
	}